RubyGems Navigation menu

Reverse dependencies for rubysl-nkf Latest version of the following gems require rubysl-nkf

Total downloads 60,087

For this version 55,475

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

BSD

Required Ruby Version: ~> 2.0

Links: